DRUC(1)

NAME
DRuC - Design Rule Checker

SYNOPSIS

druc <root_name>

DESCRIPTION
DRuC is a general parametrized VLSI design rule checker.
This tool replace the VERSATIL tool that is not anymore supported.
This manual presents the layout rules for tle ALLIANCE symbolic layout approach. The rules are described in a technology file defined by the environment variable RDS_TECHNO_NAME (see bellow).
The root cell and all the instanciated cells (except the intanciated libraries cells) must be in the current directory.
The default mode of DRuC is (currently) full flat: it first flatten all the hierarchy in order to obtain a flat, rectangle level description.
O: LAYER NAME.
This section explicits the layer name used in the following rules.